mysql> select * from django_content_type;
+----+--------------+-----------------------+
| id | app_label    | model                 |
+----+--------------+-----------------------+
| 34 | activity     | activity              |
| 33 | activity     | activitylistener      |
|  1 | admin        | logentry              |
| 22 | alemhealth   | ahfile                |
| 19 | alemhealth   | currency              |
| 17 | alemhealth   | doctor                |
| 15 | alemhealth   | doctorspeciality      |
| 18 | alemhealth   | hospital              |
| 20 | alemhealth   | operator              |
| 23 | alemhealth   | patient               |
| 21 | alemhealth   | provider              |
| 16 | alemhealth   | userprofile           |
|  2 | auth         | group                 |
|  4 | auth         | permission            |
|  3 | auth         | user                  |
|  5 | contenttypes | contenttype           |
|  9 | djcelery     | crontabschedule       |
| 10 | djcelery     | intervalschedule      |
| 12 | djcelery     | periodictask          |
| 13 | djcelery     | periodictasks         |
| 11 | djcelery     | taskmeta              |
|  8 | djcelery     | tasksetmeta           |
|  7 | djcelery     | taskstate             |
| 14 | djcelery     | workerstate           |
| 27 | order        | dicomfile             |
| 26 | order        | doctorsignature       |
| 28 | order        | order                 |
| 30 | order        | ordermeta             |
| 25 | order        | price                 |
| 29 | order        | receipt               |
| 24 | order        | seconddoctorsignature |
| 32 | report       | reportmodel           |
| 31 | report       | reporttemplatemodel   |
|  6 | sessions     | session               |
+----+--------------+-----------------------+
34 rows in set (0.00 sec)


INSERT INTO `django_content_type`
VALUES      (34,
             'activity',
             'activity'),
            (33,
             'activity',
             'activitylistener'),
            (1,
             'admin',
             'logentry'),
            (22,
             'alemhealth',
             'ahfile'),
            (19,
             'alemhealth',
             'currency'),
            (17,
             'alemhealth',
             'doctor'),
            (15,
             'alemhealth',
             'doctorspeciality'),
            (18,
             'alemhealth',
             'hospital'),
            (20,
             'alemhealth',
             'operator'),
            (23,
             'alemhealth',
             'patient'),
            (21,
             'alemhealth',
             'provider'),
            (16,
             'alemhealth',
             'userprofile'),
            (2,
             'auth',
             'group'),
            (4,
             'auth',
             'permission'),
            (3,
             'auth',
             'user'),
            (5,
             'contenttypes',
             'contenttype'),
            (9,
             'djcelery',
             'crontabschedule'),
            (10,
             'djcelery',
             'intervalschedule'),
            (12,
             'djcelery',
             'periodictask'),
            (13,
             'djcelery',
             'periodictasks'),
            (11,
             'djcelery',
             'taskmeta'),
            (8,
             'djcelery',
             'tasksetmeta'),
            (7,
             'djcelery',
             'taskstate'),
            (14,
             'djcelery',
             'workerstate'),
            (27,
             'order',
             'dicomfile'),
            (26,
             'order',
             'doctorsignature'),
            (28,
             'order',
             'order'),
            (30,
             'order',
             'ordermeta'),
            (25,
             'order',
             'price'),
            (29,
             'order',
             'receipt'),
            (24,
             'order',
             'seconddoctorsignature'),
            (32,
             'report',
             'reportmodel'),
            (31,
             'report',
             'reporttemplatemodel'),
            (6,
             'sessions',
             'session');

INSERT INTO `auth_permission`
VALUES      (1,
             'Can add log entry',
             1,
             'add_logentry'),
            (2,
             'Can change log entry',
             1,
             'change_logentry'),
            (3,
             'Can delete log entry',
             1,
             'delete_logentry'),
            (4,
             'Can add group',
             2,
             'add_group'),
            (5,
             'Can change group',
             2,
             'change_group'),
            (6,
             'Can delete group',
             2,
             'delete_group'),
            (7,
             'Can add user',
             3,
             'add_user'),
            (8,
             'Can change user',
             3,
             'change_user'),
            (9,
             'Can delete user',
             3,
             'delete_user'),
            (10,
             'Can add permission',
             4,
             'add_permission'),
            (11,
             'Can change permission',
             4,
             'change_permission'),
            (12,
             'Can delete permission',
             4,
             'delete_permission'),
            (13,
             'Can add content type',
             5,
             'add_contenttype'),
            (14,
             'Can change content type',
             5,
             'change_contenttype'),
            (15,
             'Can delete content type',
             5,
             'delete_contenttype'),
            (16,
             'Can add session',
             6,
             'add_session'),
            (17,
             'Can change session',
             6,
             'change_session'),
            (18,
             'Can delete session',
             6,
             'delete_session'),
            (19,
             'Can add task',
             7,
             'add_taskstate'),
            (20,
             'Can change task',
             7,
             'change_taskstate'),
            (21,
             'Can delete task',
             7,
             'delete_taskstate'),
            (22,
             'Can add saved group result',
             8,
             'add_tasksetmeta'),
            (23,
             'Can change saved group result',
             8,
             'change_tasksetmeta'),
            (24,
             'Can delete saved group result',
             8,
             'delete_tasksetmeta'),
            (25,
             'Can add crontab',
             9,
             'add_crontabschedule'),
            (26,
             'Can change crontab',
             9,
             'change_crontabschedule'),
            (27,
             'Can delete crontab',
             9,
             'delete_crontabschedule'),
            (28,
             'Can add interval',
             10,
             'add_intervalschedule'),
            (29,
             'Can change interval',
             10,
             'change_intervalschedule'),
            (30,
             'Can delete interval',
             10,
             'delete_intervalschedule'),
            (31,
             'Can add task state',
             11,
             'add_taskmeta'),
            (32,
             'Can change task state',
             11,
             'change_taskmeta'),
            (33,
             'Can delete task state',
             11,
             'delete_taskmeta'),
            (34,
             'Can add periodic task',
             12,
             'add_periodictask'),
            (35,
             'Can change periodic task',
             12,
             'change_periodictask'),
            (36,
             'Can delete periodic task',
             12,
             'delete_periodictask'),
            (37,
             'Can add periodic tasks',
             13,
             'add_periodictasks'),
            (38,
             'Can change periodic tasks',
             13,
             'change_periodictasks'),
            (39,
             'Can delete periodic tasks',
             13,
             'delete_periodictasks'),
            (40,
             'Can add worker',
             14,
             'add_workerstate'),
            (41,
             'Can change worker',
             14,
             'change_workerstate'),
            (42,
             'Can delete worker',
             14,
             'delete_workerstate'),
            (43,
             'Can add doctor speciality',
             15,
             'add_doctorspeciality'),
            (44,
             'Can change doctor speciality',
             15,
             'change_doctorspeciality'),
            (45,
             'Can delete doctor speciality',
             15,
             'delete_doctorspeciality'),
            (46,
             'Can add user profile',
             16,
             'add_userprofile'),
            (47,
             'Can change user profile',
             16,
             'change_userprofile'),
            (48,
             'Can delete user profile',
             16,
             'delete_userprofile'),
            (49,
             'Can add doctor',
             17,
             'add_doctor'),
            (50,
             'Can change doctor',
             17,
             'change_doctor'),
            (51,
             'Can delete doctor',
             17,
             'delete_doctor'),
            (52,
             'Can add hospital',
             18,
             'add_hospital'),
            (53,
             'Can change hospital',
             18,
             'change_hospital'),
            (54,
             'Can delete hospital',
             18,
             'delete_hospital'),
            (55,
             'Can add currency',
             19,
             'add_currency'),
            (56,
             'Can change currency',
             19,
             'change_currency'),
            (57,
             'Can delete currency',
             19,
             'delete_currency'),
            (58,
             'Can add operator',
             20,
             'add_operator'),
            (59,
             'Can change operator',
             20,
             'change_operator'),
            (60,
             'Can delete operator',
             20,
             'delete_operator'),
            (61,
             'Can add provider',
             21,
             'add_provider'),
            (62,
             'Can change provider',
             21,
             'change_provider'),
            (63,
             'Can delete provider',
             21,
             'delete_provider'),
            (64,
             'Can add ah file',
             22,
             'add_ahfile'),
            (65,
             'Can change ah file',
             22,
             'change_ahfile'),
            (66,
             'Can delete ah file',
             22,
             'delete_ahfile'),
            (67,
             'Can add patient',
             23,
             'add_patient'),
            (68,
             'Can change patient',
             23,
             'change_patient'),
            (69,
             'Can delete patient',
             23,
             'delete_patient'),
            (70,
             'Can add second doctor signature',
             24,
             'add_seconddoctorsignature'),
            (71,
             'Can change second doctor signature',
             24,
             'change_seconddoctorsignature'),
            (72,
             'Can delete second doctor signature',
             24,
             'delete_seconddoctorsignature'),
            (73,
             'Can add price',
             25,
             'add_price'),
            (74,
             'Can change price',
             25,
             'change_price'),
            (75,
             'Can delete price',
             25,
             'delete_price'),
            (76,
             'Can add doctor signature',
             26,
             'add_doctorsignature'),
            (77,
             'Can change doctor signature',
             26,
             'change_doctorsignature'),
            (78,
             'Can delete doctor signature',
             26,
             'delete_doctorsignature'),
            (79,
             'Can add dicom file',
             27,
             'add_dicomfile'),
            (80,
             'Can change dicom file',
             27,
             'change_dicomfile'),
            (81,
             'Can delete dicom file',
             27,
             'delete_dicomfile'),
            (82,
             'Can add order',
             28,
             'add_order'),
            (83,
             'Can change order',
             28,
             'change_order'),
            (84,
             'Can delete order',
             28,
             'delete_order'),
            (85,
             'Can add receipt',
             29,
             'add_receipt'),
            (86,
             'Can change receipt',
             29,
             'change_receipt'),
            (87,
             'Can delete receipt',
             29,
             'delete_receipt'),
            (88,
             'Can add order meta',
             30,
             'add_ordermeta'),
            (89,
             'Can change order meta',
             30,
             'change_ordermeta'),
            (90,
             'Can delete order meta',
             30,
             'delete_ordermeta'),
            (91,
             'Can add report template model',
             31,
             'add_reporttemplatemodel'),
            (92,
             'Can change report template model',
             31,
             'change_reporttemplatemodel'),
            (93,
             'Can delete report template model',
             31,
             'delete_reporttemplatemodel'),
            (94,
             'Can add report model',
             32,
             'add_reportmodel'),
            (95,
             'Can change report model',
             32,
             'change_reportmodel'),
            (96,
             'Can delete report model',
             32,
             'delete_reportmodel'),
            (97,
             'Can add activity listener',
             33,
             'add_activitylistener'),
            (98,
             'Can change activity listener',
             33,
             'change_activitylistener'),
            (99,
             'Can delete activity listener',
             33,
             'delete_activitylistener'),
            (100,
             'Can add activity',
             34,
             'add_activity'),
            (101,
             'Can change activity',
             34,
             'change_activity'),
            (102,
             'Can delete activity',
             34,
             'delete_activity');



mysql> select * from django_migrations;
+----+--------------+------------------------------------------+----------------------------+
| id | app          | name                                     | applied                    |
+----+--------------+------------------------------------------+----------------------------+
|  1 | contenttypes | 0001_initial                             | 2017-08-28 06:41:20.116206 |
|  2 | auth         | 0001_initial                             | 2017-08-28 06:41:20.607245 |
|  3 | alemhealth   | 0001_initial                             | 2017-08-28 06:41:22.631116 |
|  4 | order        | 0001_initial                             | 2017-08-28 06:41:24.372701 |
|  5 | activity     | 0001_initial                             | 2017-08-28 06:41:24.766571 |
|  6 | admin        | 0001_initial                             | 2017-08-28 06:41:24.944114 |
|  7 | admin        | 0002_logentry_remove_auto_add            | 2017-08-28 06:41:24.988427 |
|  8 | contenttypes | 0002_remove_content_type_name            | 2017-08-28 06:41:25.112286 |
|  9 | auth         | 0002_alter_permission_name_max_length    | 2017-08-28 06:41:25.232180 |
| 10 | auth         | 0003_alter_user_email_max_length         | 2017-08-28 06:41:25.316742 |
| 11 | auth         | 0004_alter_user_username_opts            | 2017-08-28 06:41:25.356588 |
| 12 | auth         | 0005_alter_user_last_login_null          | 2017-08-28 06:41:25.428555 |
| 13 | auth         | 0006_require_contenttypes_0002           | 2017-08-28 06:41:25.432116 |
| 14 | auth         | 0007_alter_validators_add_error_messages | 2017-08-28 06:41:25.469340 |
| 15 | auth         | 0008_alter_user_username_max_length      | 2017-08-28 06:41:25.544854 |
| 16 | djcelery     | 0001_initial                             | 2017-08-28 06:41:26.078760 |
| 17 | order        | 0002_order_normal_report_filename        | 2017-08-28 06:41:26.189911 |
| 18 | report       | 0001_initial                             | 2017-08-28 06:41:26.245982 |
| 19 | sessions     | 0001_initial                             | 2017-08-28 06:41:26.300628 |
+----+--------------+------------------------------------------+----------------------------+
19 rows in set (0.00 sec)


INSERT INTO `django_migrations`
VALUES      (1,
             'contenttypes',
             '0001_initial',
             '2017-08-28 06:41:20.116206'),
            (2,
             'auth',
             '0001_initial',
             '2017-08-28 06:41:20.607245'),
            (3,
             'alemhealth',
             '0001_initial',
             '2017-08-28 06:41:22.631116'),
            (4,
             'order',
             '0001_initial',
             '2017-08-28 06:41:24.372701'),
            (5,
             'activity',
             '0001_initial',
             '2017-08-28 06:41:24.766571'),
            (6,
             'admin',
             '0001_initial',
             '2017-08-28 06:41:24.944114'),
            (7,
             'admin',
             '0002_logentry_remove_auto_add',
             '2017-08-28 06:41:24.988427'),
            (8,
             'contenttypes',
             '0002_remove_content_type_name',
             '2017-08-28 06:41:25.112286'),
            (9,
             'auth',
             '0002_alter_permission_name_max_length',
             '2017-08-28 06:41:25.232180'),
            (10,
             'auth',
             '0003_alter_user_email_max_length',
             '2017-08-28 06:41:25.316742'),
            (11,
             'auth',
             '0004_alter_user_username_opts',
             '2017-08-28 06:41:25.356588'),
            (12,
             'auth',
             '0005_alter_user_last_login_null',
             '2017-08-28 06:41:25.428555'),
            (13,
             'auth',
             '0006_require_contenttypes_0002',
             '2017-08-28 06:41:25.432116'),
            (14,
             'auth',
             '0007_alter_validators_add_error_messages',
             '2017-08-28 06:41:25.469340'),
            (15,
             'auth',
             '0008_alter_user_username_max_length',
             '2017-08-28 06:41:25.544854'),
            (16,
             'djcelery',
             '0001_initial',
             '2017-08-28 06:41:26.078760'),
            (17,
             'order',
             '0002_order_normal_report_filename',
             '2017-08-28 06:41:26.189911'),
            (18,
             'report',
             '0001_initial',
             '2017-08-28 06:41:26.245982'),
            (19,
             'sessions',
             '0001_initial',
             '2017-08-28 06:41:26.300628');